/*** TEXT_DEFAULT ***/
.text_normal {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#535353;
	font-size:12px;
}
.text_big {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#535353;
	font-size:13px;
}
.text_bigger {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#535353;
	font-size:16px;
}
.text_biggest {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#535353;
	font-size:22px;
}
/*** TEXT_COLOR ***/
.text_color_fault {
	color:#877546;
}
.text_color_white {
	color:#FFFFFF;
}
/*** BG_COLOR ***/
.bg_color_dark1 {
	background-color:#013d7a;	
}
.bg_color_dark2 {
	background-color:#013d7a;	
}
.bg_color_dark3 {
	background-color:#0a3158;	
}
/*** BORDER ***/
.border_1 {
	border:1px #95804d solid;	
}
